RubyGems Navigation menu

devise_pam_authenticatable2 9.2.0

For authenticating against PAM (Pluggable Authentication Modules)

版本列表:

  1. 9.2.0 - September 05, 2018 (8.5 KB)
  2. 9.1.1 - August 24, 2018 (8.5 KB)
  3. 9.1.0 - March 23, 2018 (8.5 KB)
  4. 9.0.0 - March 05, 2018 (8.5 KB)
  5. 8.0.2 - February 03, 2018 (8.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • James Wilson, Alexander Kaftan

SHA 256 checksum:

e21ee4ac213de01e5d5863ba25e23a4304b079dc6128866edf86c17945a1378e

下载总次数 7,407

这个版本 1,326

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: